type: files
template: image
headline: Bilder

layout: cardlets

#info: "{{ file.caption.safeHtml }}"
text: "{{ file.filename }}"
empty: Bitte laden Sie hier Bilder für diese Seite hoch, um sie auf dieser Seite verwenden zu können.
help: max. 8MB – Die lange Seite der Bilder wird auf maximal 3000px automatisch verkleinert.
limit: 18


# image:
#   back: white
#   ratio: 4/3
#   size: small
